Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 17:27:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi ,

Can I pls know when will I get the refund money back ? 

Will it be in our account from where I had done the payment ? 

Sent from my iPhone

On 23 Jan 2021, at 5:41 PM, Max Fashion <[email-masked]> wrote:

Your return has been processed

Download our apps now
 	 
iPhone	Android

Women Men Girls Boys Shoes Inspiration
Your refund is on its way
Hi Sheema Taji, we have successfully processed your refund for return 1000452667 for order 9629367460.
Here’s how your refund works:
Order Details
Item
Description
Total Price
 
MAX
Solid Hoodie with Long Sleeves and Kangaroo Pockets
Color: Cream
Size: XL
Quantity: 1
AED 50
 
MAX
Solid Anti-Pilling Sweatshirt with Round Neck and Long Sleeves
Color: Grey
Size: XL
Quantity: 1
AED 35
 	
Total	AED 85
Total Refund Amount	AED 85
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
 	
Write us an email now, we'll get back to you as fast as we can.
 	
Connect with us on your favourite social network.
 	
Reach out in 140 characters! We are @maxfashionMENA.
 	
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day

© 2021 Retail World Limited	 
 
Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2020012